.enterprises-logos-container {
  width: auto;
  display: grid;
  grid-template: 1fr 1fr / 1fr 1fr 1fr;
  justify-items: end;
  gap: 30px;

  .google-icon {
    justify-self: center;
  }

  .tesla-icon,
  .oracle-icon {
    justify-self: start;
  }
}

@include md {
  .enterprises-logos-container {
    grid-template: 1fr 1fr 1fr / 1fr 1fr;
    gap: 25px;
    justify-items: center;

    svg {
      transform: scale(0.8);
    }

    .tesla-icon,
    .oracle-icon {
      justify-self: center;
    }
  }
}
